SciQLOP - User story #1239

Epic story # 1159 (In Progress): Accés aux valeurs des données d'une variable dans un graphe

Déplacement de la Iégende d'un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut déplacer la légende associée a un graphe au sein de ce dernier via drag-and-drop

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 121 to 161

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy

20/03/2024

1/1



http://www.tcpdf.org

